const express = require("express");
const router = express.Router();
var NewProjectTopic = require("../controllers/submitNewTopic.controller")
var authMiddlename = require("../middleware/auth.middleware")
var studenteMiddlename = require("../middleware/student.middleware")
var staffMiddlename = require("../middleware/staff.middleware")


router.post('/newprojecttopic', NewProjectTopic.Submit);
router.get('/delete-topic/:id', NewProjectTopic.delete);

module.exports = router;
 